Page MenuHomePhabricator

"Add qualifier" button should automatically focus text box
Closed, ResolvedPublic

Description

Clicking the "Add qualifier" button in Wikidata does not cause the "property" text box to focus automatically.

Event Timeline

Yair_rand raised the priority of this task from to Needs Triage.
Yair_rand updated the task description. (Show Details)
Yair_rand added a subscriber: Yair_rand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2015, 10:26 PM
Lydia_Pintscher triaged this task as High priority.Feb 16 2015, 5:08 PM
Lydia_Pintscher added a project: Wikidata.
aude set Security to None.
aude added a subscriber: aude.

this is now happening on wikidata :(

Change 199962 had a related patch set uploaded (by Aude):
Fix focus when clicking "add qualifier"

https://gerrit.wikimedia.org/r/199962

aude claimed this task.Mar 27 2015, 9:05 AM
aude moved this task from Backlog to Review on the § Wikidata-Sprint-2015-03-24 board.

Change 199962 merged by Daniel Kinzler:
Fix focus when clicking "add qualifier"

https://gerrit.wikimedia.org/r/199962

daniel closed this task as Resolved.Mar 30 2015, 1:45 PM
daniel added a subscriber: daniel.

merged

Change 200641 had a related patch set uploaded (by Aude):
Fix focus when clicking "add qualifier"

https://gerrit.wikimedia.org/r/200641

Change 200641 merged by jenkins-bot:
Fix focus when clicking "add qualifier"

https://gerrit.wikimedia.org/r/200641